<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>

			<h2>Contact Form</h2>
			<form action="https://google.com">

				<!-- Creates label and allows input -->
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="user_email">Email:</label><br>
				<input type="text" name="user_email" id="user_email" required autocomplete><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete><br>


				<!-- Creates a drop down menu -->
				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Fullstack Programming">Fullstack Programming</option>
				</select>

				<br>

				<!-- Creates checkbox -->
				<label>Preferred Contact:</label><br>

				<input type="checkbox" name="contact1" id="contact1" value="email">
				<label for="contact1">Email</label><br>

				<input type="checkbox" name="contact1" id="contact2" value="phone">
				<label for="contact2">Phone</label>

				<br>

				<!-- Creates radio button -->
				<label>Package:</label><br>

				<input type="radio" name="package" id="package-type1" value="basic">
				<label for="package-type1">Basic</label><br>

				<input type="radio" name="package" id="package-type2" value="premium">
				<label for="package-type2">Premium</label>

				<br><br>

				<!-- Creates a larger text input -->
				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>

				<!-- Creates a button for sending form/inquiry-->
				<button type="submit">Send Inquiry</button><br>

				<!-- Creates a button to reset the form -->
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>